Updates

Topics

<< < (2/9) > >>

[1] APT - packages have been kept back

[2] Flatpak Update Error - Does not have a Release File

[3] unable to update 5.4

[4] Can't update

[5] Can't update for a week

[6] having trouble with updates

[7] E: dpkg was interrupted, you must manually run dpkg --configure -a to correct

[8] Noobslab PPA Updates error

[9] Installing updates continuously failing.

Navigation

[0] Up one level

[#] Next page

[*] Previous page

Go to full version